## ros-foxy-automotive-navigation-msgs 3.0.3

=== debian/changelog ===
ros-foxy-automotive-navigation-msgs (3.0.3-1focal) focal; urgency=high

  * Add find_package for ros_environment.
  * Contributors: Joshua Whitley

 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Tue, 31 Dec 2019 05:00:00 -0000

ros-foxy-automotive-navigation-msgs (3.0.2-1focal) focal; urgency=high

  * Adding missing dependency on ros_environment.
  * Contributors: Joshua Whitley

 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Thu, 19 Dec 2019 05:00:00 -0000

ros-foxy-automotive-navigation-msgs (3.0.1-1focal) focal; urgency=high

  * Merge pull request #15 <https://github.com/astuff/automotive_autonomy_msgs/issues/15> from astuff/maint/ros1_ros2_hybrid
    ROS1/ROS2 Hybrid Packages
  * Adding migration rules.
  * Fixing XML linting errors.
  * Making all messages ROS2-compliant.
  * Hybridizing all packages.
  * Contributors: Joshua Whitley

 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Thu, 12 Dec 2019 05:00:00 -0000

ros-foxy-automotive-navigation-msgs (2.0.3-1focal) focal; urgency=high

  * Merge pull request #13 <https://github.com/astuff/automotive_autonomy_msgs/issues/13> from astuff/maint/add_urls
  * Adding URLs to package.xml files.
  * Contributors: Joshua Whitley, Rinda Gunjala

 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Fri, 07 Dec 2018 05:00:00 -0000

ros-foxy-automotive-navigation-msgs (2.0.2-1focal) focal; urgency=high

  * Reorganized messages into renamed packages.
  * Changed package name from module_comm_msgs to automotive_navigation_msgs.
  * add RouteArray message to handle roads with more than one lane
  * Fixing license in package.xml.
  * Add ACC max distance in meters so that it can be displayed on shuttle GUI instead of just the 0 to 100% value on the existing highway autopilot GUI
  * Add more lane styles to lane boundary message to support double lines
  * Add lane boundary messages
  * Add new message for velocity and acceleration that includes a calculated covariance
  * Add Direction message from marti_localization_msgs
  * Add ROS service to request map images
  * Updating package.xml to format 2.
  * Standardizing package.xml files.
  * Version bump and minor formatting clean-up.
  * Adding headers to some files that were missing them.
  * Moving VelocityAccel to module_comm_msgs.
  * Major package reorganization. See README for new package definitions.
  * Contributors: Daniel Stanek, Joshua Whitley

 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Wed, 08 Aug 2018 04:00:00 -0000
